:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  justify-content: flex-start;
  align-items: center;
  max-width: 100vw;
  height: 100vh;
  display: flex;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.container-image {
  width: 50%;
  height: 100%;
}

.container-txt {
  flex: 0 auto;
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin-top: 16px;
  margin-bottom: 40px;
  margin-right: 0;
  padding-top: 42px;
  padding-left: 7vw;
  padding-right: 7vw;
  position: static;
  overflow: visible;
}

.section-content {
  z-index: 2;
  text-align: left;
  flex-wrap: nowrap;
  align-content: stretch;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: auto;
  display: none;
  position: relative;
  overflow: hidden;
}

.section-floating-image {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 60vh;
  margin-bottom: 24px;
  display: block;
  position: relative;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.heading {
  color: #fff3f3;
  background-color: rgba(0, 0, 0, .54);
  width: 100vw;
  margin-top: 0;
  margin-left: -200px;
  font-family: Poppins, sans-serif;
  font-weight: 800;
  position: absolute;
}

.paragraph {
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.heading-2 {
  margin-top: 144px;
  padding-top: 0;
  font-family: Poppins, sans-serif;
  font-size: 38px;
  font-weight: 800;
  line-height: 45px;
}

.paragraph-2 {
  margin-top: 15px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.tittle {
  margin-top: -20px;
  font-family: Poppins, sans-serif;
  font-weight: 800;
  line-height: 40px;
}

.div-block {
  position: absolute;
}

.titlesite {
  z-index: 2;
  background-color: #8799ad;
  width: 54vw;
  padding: 15px;
  display: block;
  position: absolute;
  top: 50px;
  left: 50%;
  right: auto;
  overflow: visible;
  transform: translate(-52px);
}

.text-block {
  color: #fff9f9;
  font-family: Poppins, sans-serif;
  font-size: 45px;
  font-weight: 600;
  line-height: 45px;
}

.section-language-select {
  z-index: 3;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 10px;
  right: 50px;
}

.link-block {
  background-color: #ac2929;
  background-image: url('../images/poland-1.png');
  background-position: 50%;
  background-size: auto;
  width: 43px;
  height: 30px;
}

.link-block-2 {
  background-image: url('../images/united-states.png');
  background-position: 0 0;
  background-size: auto;
}

.link-block-2.w--current {
  background-position: 50%;
  background-size: contain;
  flex: 0 auto;
  width: 30px;
  height: 30px;
}

.link-block-3 {
  background-image: url('../images/united-states.png');
  background-position: 50%;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.link-block-3.w--current {
  object-fit: cover;
  background-image: url('../images/united-states_1.png');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 43px;
  height: 30px;
}

.body {
  overflow: visible;
}

.block-quote {
  margin-top: 56px;
  margin-bottom: -1px;
}

.text-block-2 {
  text-align: right;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
}

.text-block-3 {
  text-align: right;
  font-family: Poppins, sans-serif;
  font-style: italic;
}

.block-quote-2 {
  margin-top: 23px;
  margin-bottom: 0;
}

.body-2 {
  object-fit: fill;
  padding-bottom: 100px;
  overflow: visible;
}

.image-2 {
  border: 5px solid #fff;
  border-radius: 50%;
  width: 250px;
  height: 250px;
  position: absolute;
  bottom: -90px;
  left: 40px;
}

.section-about-me {
  -webkit-text-fill-color: inherit;
  background-color: rgba(124, 124, 123, 0);
  background-clip: border-box;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: stretch;
  width: 100vw;
  margin-bottom: 26px;
  padding-left: 7vw;
  padding-right: 7vw;
  display: flex;
  position: relative;
}

.container-2 {
  width: 30vw;
}

.section-about-me-image-container {
  width: 40vw;
  height: 60vh;
  margin-left: 0;
  overflow: hidden;
}

.section-about-me-txt-container {
  text-align: left;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  max-width: 100%;
  height: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-3 {
  object-fit: cover;
  max-width: 1000%;
  height: 100%;
}

.paragraph-3 {
  font-size: 16px;
  line-height: 26px;
}

.workshop__content {
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
}

.workshops__title {
  margin-bottom: 16px;
  font-family: Poppins, sans-serif;
  font-size: 30px;
  font-weight: 800;
  line-height: 30px;
}

.workshops {
  padding-left: 7vw;
  padding-right: 7vw;
  overflow: hidden;
}

.quick-stack {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding: 0;
}

.div-block-2 {
  height: 100%;
}

.image-4 {
  object-fit: cover;
  height: 100%;
}

.cell {
  justify-content: center;
  align-items: flex-start;
  padding-left: 40px;
}

.workshop__container {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  justify-content: flex-start;
  align-items: center;
  display: block;
}

.workshop__column--left {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  padding-left: 0;
  display: flex;
}

.workshop__column--right {
  width: 40vw;
}

.container-3 {
  text-align: center;
  font-size: 26px;
  line-height: 30px;
}

.section {
  margin-top: 25px;
}

.heading-3 {
  background-color: #ece0e0;
  padding-left: 25px;
  padding-right: 25px;
  position: absolute;
  top: auto;
  bottom: 100px;
  left: 50%;
  right: auto;
  transform: translate(-50%);
}

.section-floating-image-2 {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin-bottom: 24px;
  display: block;
  position: relative;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

@media screen and (min-width: 1920px) {
  .section-about-me-txt-container {
    max-width: 100vw;
  }
}

@media screen and (max-width: 991px) {
  .container-txt {
    width: 100%;
    padding-top: 0;
  }

  .section-content {
    height: 50%;
  }

  .section-floating-image {
    width: 100vw;
    height: 50vh;
    position: relative;
  }

  .tittle {
    margin-top: 36px;
  }

  .titlesite {
    position: fixed;
  }

  .link-block-2.w--current {
    width: 50px;
    height: 50px;
  }

  .section-floating-image-2 {
    width: 100vw;
    height: 50vh;
    position: relative;
  }
}

@media screen and (max-width: 479px) {
  .container-txt {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-floating-image {
    height: 40vh;
  }

  .tittle {
    margin-top: 30px;
    font-size: 24px;
    line-height: 30px;
  }

  .titlesite {
    width: auto;
    display: inline-block;
    position: absolute;
    left: auto;
    right: 0;
    transform: none;
  }

  .text-block {
    font-size: 35px;
    display: block;
  }

  .block-quote {
    margin-top: 23px;
  }

  .block-quote-2 {
    margin-top: 22px;
  }

  .body-2 {
    padding-bottom: 0;
  }

  .image-2 {
    width: 150px;
    height: 150px;
    left: 50%;
    transform: translate(-50%);
  }

  .section-about-me {
    flex-flow: column;
    margin-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-about-me-image-container {
    width: 100vw;
    height: auto;
  }

  .section-about-me-txt-container {
    width: 100vw;
    padding-left: 0;
    padding-right: 0;
  }

  .image-3 {
    text-align: left;
    object-position: 50% 50%;
    width: 100vw;
    max-width: 100%;
  }

  .workshop__content {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
  }

  .workshops__title {
    margin-top: 18px;
    margin-bottom: 26px;
  }

  .workshops {
    padding-left: 0;
    padding-right: 0;
  }

  .quick-stack {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .cell {
    padding-left: 10px;
    padding-right: 10px;
  }

  .workshop__container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column-reverse wrap-reverse;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .workshop__column--left {
    justify-content: center;
    align-items: flex-start;
    width: 100vw;
    padding-left: 10px;
    padding-right: 10px;
  }

  .workshop__column--right {
    width: 100vw;
  }

  .section {
    margin-bottom: 26px;
    padding-bottom: 25px;
  }

  .section-floating-image-2 {
    height: 40vh;
  }
}


